@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&family=Jura:wght@400;500;600;700&family=Kite+One&family=Poppins:wght@300;400;600;700&display=swap');
@tailwind base;
@tailwind components;
@tailwind utilities;
@import "./css/reset.scss";
@import "./css/base.scss";
@import "../node_modules/slick-carousel/slick/slick.scss";
@import "../node_modules/slick-carousel//slick/slick-theme.css"

